.navbar-default{background:none; border:none;}
body {
    font-size: 16px;
}

@media only screen and (max-width: 479px){
#header .big-menu .header-logo {
    width: 60%;
	top: 0;
    text-align: left; 
}
}

.row-fullwidth .fullwidth-block.row-menu-bar-fixed-on {
     position: relative; 
     z-index: 10000; 
}
.navbar-toggle {
    margin-top: 38px;
}
.nav > li > a {
    padding: 10px 10px;
}
.navbar-default .navbar-nav > li > a {
    color: #222222; 
	text-transform: uppercase;
}
.navbar-default .navbar-nav > .active > a{
	color: #E976AD; 
	background: none;
}
#header .big-menu.row-menu-border {
    border-bottom: 1px solid #525252;
    border-top: none;
}
.row-fullwidth .fullwidth-block.big-menu {
    padding-top: 0;
}
.top-mgn-cnt{margin-top: 10px;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
	color: #E976AD;
}
.dropdown-menu > li > a{
	text-transform: uppercase;
}
.section-big-wrapper
{
  padding-left: 0px;
}
footer{
	/*text-align: center;	*/
}
.el-social-icons {
     text-align: left; 
}
#content{
	margin-top: 20px;	
}



.topbar-fixed #template-box1{margin-top: 173px;}

@media only screen and (max-width: 479px){
.row-fullwidth {
    margin-top: 20px;
}
}


@media (min-width: 576px) {  }
@media (max-width: 991px) {#text-6{display: none;}}

/*@media (min-width: 768px) {.top-mgn-cnt{margin-top: 470px;  }}
@media (max-width: 991px) {.top-mgn-cnt{margin-top: 380px;  }}
@media (min-width: 992px) {.top-mgn-cnt{margin-top: 240px;  }}
@media (max-width: 999px) {.top-mgn-cnt{margin-top: 360px;  }}
@media (min-width: 1200px) {.top-mgn-cnt{margin-top: 210px;}  }*/
@media (min-width: 1400px) {  }
@media (min-width: 999px) {
	.nav-controller{
		float: right;
		margin-top: 45px;
	}
.navbar-default .navbar-nav > li > a {
    font-size: 16px;
}

}
/* icons */
@font-face {
	font-family: 'jaw-icon';
	src: url('../fonts/jaw-icon7816.eot?7jb9le');
	src: url('../fonts/jaw-icond41d.eot?#iefix7jb9le') format('embedded-opentype'), url('../fonts/jaw-icon7816.woff?7jb9le') format('woff'), url('../fonts/jaw-icon7816.ttf?7jb9le') format('truetype'), url('../fonts/jaw-icon7816.svg?7jb9le#jaw-icon') format('svg');
	font-weight: normal;
	font-style: normal
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'jaw-icon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.icon-icon-circle-arrow-up-gs:before {
	content: "\e600"
}
.icon-icon-circle-arrow-up-full-gs:before {
	content: "\e601"
}
.icon-icon-circle-arrow-right-gs:before {
	content: "\e602"
}
.icon-icon-circle-arrow-right-full-gs:before {
	content: "\e603"
}
.icon-icon-circle-arrow-left-gs:before {
	content: "\e604"
}
.icon-icon-circle-arrow-left-full-gs:before {
	content: "\e605"
}
.icon-icon-circle-arrow-down-gs:before {
	content: "\e606"
}
.icon-icon-circle-arrow-down-full-gs:before {
	content: "\e607"
}
.icon-arrow-up-gs:before {
	content: "\e608"
}
.icon-arrow-slide-up:before {
	content: "\e609"
}
.icon-arrow-slide-right:before {
	content: "\e60a"
}
.icon-arrow-slide-left:before {
	content: "\e60b"
}
.icon-arrow-slide-down:before {
	content: "\e60c"
}
.icon-arrow-right-gs:before {
	content: "\e60d"
}
.icon-arrow-left-gs:before {
	content: "\e60e"
}
.icon-arrow-down-gs:before {
	content: "\e60f"
}
.icon-circle-plus-gs:before {
	content: "\e610"
}
.icon-arrow-left2:before {
	content: "\e3b7"
}
.icon-arrow-right3:before {
	content: "\e3b5"
}
.icon-arrow-down2:before {
	content: "\e3b6"
}
.icon-arrow-up2:before {
	content: "\e3b4"
}
.icon-plus-circle2:before {
	content: "\e35f"
}
.icon-checkmark:before {
	content: "\e370"
}
.icon-info:before {
	content: "\e362"
}
.icon-facebook4:before {
	content: "\e49b"
}
.icon-twitter3:before {
	content: "\e49f"
}
.icon-instagram:before {
	content: "\e49c"
}
.icon-king:before {
	content: "\e058"
}
.icon-location:before {
	content: "\e0f1"
}
.icon-arrow3:before {
	content: "\e3da"
}
.icon-arrow4:before {
	content: "\e3db"
}
.icon-search3:before {
	content: "\e1ba"
}
.icon-file-xml:before {
	content: "\e4e8"
}
.icon-scale-down:before {
	content: "\e1c2"
}
.icon-mouse3:before {
	content: "\e11c"
}
.icon-mouse4:before {
	content: "\e11d"
}
.icon-mouse2:before {
	content: "\e11b"
}
.icon-expand:before {
	content: "\e1bf"
}
.icon-map:before {
	content: "\e0fa"
}
.icon-circle-small:before {
	content: "\e2ab"
}
.icon-screen4:before {
	content: "\e123"
}
.icon-tablet:before {
	content: "\e127"
}
.icon-mobile:before {
	content: "\e125"
}
.icon-google-plus4:before {
	content: "\e496"
}
.icon-youtube:before {
	content: "\e4a3"
}
.icon-vimeo3:before {
	content: "\e4a7"
}
.icon-flickr4:before {
	content: "\e4ac"
}
.icon-pinterest:before {
	content: "\e4d6"
}
.icon-bug:before {
	content: "\e1f1"
}
.icon-newspaper:before {
	content: "\e00c"
}
.icon-pencil2:before {
	content: "\e00e"
}
.icon-image:before {
	content: "\e02b"
}
.icon-minus:before {
	content: "\e375"
}
.icon-plus:before {
	content: "\e376"
}
.icon-type:before {
	content: "\e449"
}
.icon-list2:before {
	content: "\e29a"
}
.icon-user4:before {
	content: "\e195"
}
.icon-file5:before {
	content: "\e07c"
}
.icon-envelope3:before {
	content: "\e0ef"
}
.icon-radio-checked:before {
	content: "\e438"
}
.icon-youtube2:before {
	content: "\e4a4"
}
.icon-insert-template:before {
	content: "\e467"
}
.icon-pen:before {
	content: "\e016"
}
.icon-quotes-left:before {
	content: "\e19f"
}
.icon-quotes-right:before {
	content: "\e1a0"
}
.icon-stack-list:before {
	content: "\e349"
}
.icon-stackoverflow:before {
	content: "\e4d5"
}
.icon-font:before {
	content: "\e447"
}
.icon-file:before {
	content: "\e077"
}
.icon-file3:before {
	content: "\e07a"
}
.icon-map2:before {
	content: "\e0fb"
}
.icon-bubbles5:before {
	content: "\e157"
}
.icon-file-css:before {
	content: "\e4e9"
}
.icon-css3:before {
	content: "\e4ec"
}
.icon-clock:before {
	content: "\e101"
}
.icon-qrcode:before {
	content: "\e0bf"
}
.icon-IcoMoon:before {
	content: "\e4f2"
}
.icon-code:before {
	content: "\e480"
}
.icon-bars2:before {
	content: "\e202"
}
.icon-pie:before {
	content: "\e1f7"
}
.icon-image2:before {
	content: "\e02c"
}
.icon-images2:before {
	content: "\e032"
}
.icon-file8:before {
	content: "\e086"
}
.icon-phone:before {
	content: "\e0da"
}
.icon-coin:before {
	content: "\e0d3"
}
.icon-coins:before {
	content: "\e0d4"
}
.icon-notebook:before {
	content: "\e0ea"
}
.icon-question:before {
	content: "\e359"
}
.icon-users4:before {
	content: "\e198"
}
.icon-bubble6:before {
	content: "\e15e"
}
.icon-stack-picture:before {
	content: "\e344"
}
.icon-bag:before {
	content: "\e0d0"
}
.icon-bag2:before {
	content: "\e0d1"
}
.icon-basket:before {
	content: "\e0ce"
}
.icon-cart:before {
	content: "\e0c1"
}
.icon-cart-checkout:before {
	content: "\e0cc"
}
.icon-star3:before {
	content: "\e2fe"
}
.icon-gift:before {
	content: "\e210"
}
.icon-file-download2:before {
	content: "\e089"
}
.icon-signup:before {
	content: "\e296"
}
.icon-cart-add:before {
	content: "\e0ca"
}
.icon-eye:before {
	content: "\e2d9"
}
.icon-book2:before {
	content: "\e071"
}
.icon-table2:before {
	content: "\e466"
}
.icon-close:before {
	content: "\e36b"
}
.icon-disk:before {
	content: "\e134"
}
.icon-remove:before {
	content: "\e24f"
}
.icon-arrow-down-left:before {
	content: "\e3be"
}
.icon-arrow-down3:before {
	content: "\e3bd"
}
.icon-arrow-down-right:before {
	content: "\e3bc"
}
.icon-arrow-right4:before {
	content: "\e3bb"
}
.icon-arrow-up-right:before {
	content: "\e3ba"
}
.icon-arrow-up3:before {
	content: "\e3b9"
}
.icon-arrow-up-left:before {
	content: "\e3b8"
}
.icon-cd:before {
	content: "\e135"
}
.icon-arrow-left13:before {
	content: "\e407"
}
.icon-arrow-right14:before {
	content: "\e405"
}
.icon-pencil:before {
	content: "\e00d"
}
.icon-wrench:before {
	content: "\e1d7"
}
.icon-cancel-circle2:before {
	content: "\e366"
}
.icon-copy:before {
	content: "\e08e"
}
.icon-support:before {
	content: "\e0d9"
}
.icon-phone2:before {
	content: "\e0db"
}
.icon-cogs:before {
	content: "\e1e0"
}
.icon-radio-unchecked:before {
	content: "\e439"
}
.icon-circle2:before {
	content: "\e43b"
}
.icon-mail4:before {
	content: "\e491"
}
.icon-soundcloud:before {
	content: "\e4cb"
}
.icon-link:before {
	content: "\e2c9"
}
.icon-movie:before {
	content: "\e044"
}
.icon-blogger2:before {
	content: "\e4c1"
}
.icon-user:before {
	content: "\e185"
}
.icon-cart3:before {
	content: "\e0c3"
}
.icon-skype:before {
	content: "\e4cd"
}
.icon-notification:before {
	content: "\e357"
}
.icon-warning:before {
	content: "\e355"
}
.icon-arrow-up12:before {
	content: "\e404"
}
.icon-arrow-down12:before {
	content: "\e406"
}
.icon-file-excel:before {
	content: "\e4e5"
}
.icon-file-word:before {
	content: "\e4e4"
}
.icon-file-pdf:before {
	content: "\e4e2"
}
.icon-html52:before {
	content: "\e4eb"
}
.icon-paypal2:before {
	content: "\e4de"
}
.icon-paypal3:before {
	content: "\e4df"
}
.icon-foursquare2:before {
	content: "\e4dc"
}
.icon-stumbleupon2:before {
	content: "\e4d4"
}
.icon-lastfm2:before {
	content: "\e4d1"
}
.icon-windows8:before {
	content: "\e4ca"
}
.icon-android:before {
	content: "\e4c8"
}
.icon-apple:before {
	content: "\e4c6"
}
.icon-finder:before {
	content: "\e4c7"
}
.icon-tux:before {
	content: "\e4c5"
}
.icon-yahoo:before {
	content: "\e4c4"
}
.icon-tumblr2:before {
	content: "\e4c3"
}
.icon-wordpress:before {
	content: "\e4bd"
}
.icon-joomla:before {
	content: "\e4bf"
}
.icon-github3:before {
	content: "\e4ba"
}
.icon-github5:before {
	content: "\e4bc"
}
.icon-linkedin:before {
	content: "\e4cf"
}
.icon-steam2:before {
	content: "\e4b7"
}
.icon-deviantart2:before {
	content: "\e4b5"
}
.icon-forrst2:before {
	content: "\e4b3"
}
.icon-picassa:before {
	content: "\e4ad"
}
.icon-dribbble3:before {
	content: "\e4b1"
}
.icon-lanyrd:before {
	content: "\e4a8"
}
.icon-feed4:before {
	content: "\e4a2"
}
.icon-feed2:before {
	content: "\e4a0"
}
.icon-twitter:before {
	content: "\e49d"
}
.icon-facebook:before {
	content: "\e498"
}
.icon-google-drive:before {
	content: "\e497"
}
.icon-google-plus3:before {
	content: "\e495"
}
.icon-share2:before {
	content: "\e48c"
}
.icon-checkbox-checked2:before {
	content: "\e435"
}
.icon-loop5:before {
	content: "\e3a9"
}
.icon-shuffle2:before {
	content: "\e3ab"
}
.icon-volume-medium:before {
	content: "\e390"
}
.icon-play4:before {
	content: "\e385"
}
.icon-pause2:before {
	content: "\e386"
}
.icon-stop2:before {
	content: "\e387"
}
.icon-cancel-circle:before {
	content: "\e365"
}
.icon-info2:before {
	content: "\e363"
}
.icon-question2:before {
	content: "\e35a"
}
.icon-notification2:before {
	content: "\e358"
}
.icon-warning2:before {
	content: "\e356"
}
.icon-thumbs-up2:before {
	content: "\e310"
}
.icon-thumbs-down2:before {
	content: "\e312"
}
.icon-heart5:before {
	content: "\e307"
}
.icon-heart6:before {
	content: "\e308"
}
.icon-wondering:before {
	content: "\e336"
}
.icon-neutral:before {
	content: "\e334"
}
.icon-shocked:before {
	content: "\e330"
}
.icon-angry:before {
	content: "\e32c"
}
.icon-grin:before {
	content: "\e328"
}
.icon-evil:before {
	content: "\e32e"
}
.icon-wink:before {
	content: "\e326"
}
.icon-tongue:before {
	content: "\e322"
}
.icon-sad:before {
	content: "\e324"
}
.icon-smiley:before {
	content: "\e320"
}
.icon-female:before {
	content: "\e31b"
}
.icon-male:before {
	content: "\e319"
}
.icon-yin-yang:before {
	content: "\e31d"
}
.icon-star4:before {
	content: "\e2ff"
}
.icon-bookmarks:before {
	content: "\e2e5"
}
.icon-bookmark3:before {
	content: "\e2e6"
}
.icon-eye-blocked:before {
	content: "\e2da"
}
.icon-attachment:before {
	content: "\e2d7"
}
.icon-link4:before {
	content: "\e2cd"
}
.icon-earth:before {
	content: "\e2c7"
}
.icon-download6:before {
	content: "\e2c0"
}
.icon-cloud:before {
	content: "\e2b3"
}
.icon-cloud2:before {
	content: "\e2b4"
}
.icon-menu:before {
	content: "\e2a9"
}
.icon-clipboard4:before {
	content: "\e298"
}
.icon-switch:before {
	content: "\e290"
}
.icon-shield:before {
	content: "\e27e"
}
.icon-shield4:before {
	content: "\e281"
}
.icon-brain:before {
	content: "\e278"
}
.icon-cube:before {
	content: "\e266"
}
.icon-boat:before {
	content: "\e265"
}
.icon-truck:before {
	content: "\e260"
}
.icon-bus:before {
	content: "\e25f"
}
.icon-car:before {
	content: "\e25d"
}
.icon-airplane2:before {
	content: "\e25b"
}
.icon-remove8:before {
	content: "\e256"
}
.icon-lamp4:before {
	content: "\e24e"
}
.icon-lamp3:before {
	content: "\e24d"
}
.icon-atom2:before {
	content: "\e242"
}
.icon-lab:before {
	content: "\e240"
}
.icon-bomb:before {
	content: "\e23d"
}
.icon-rocket:before {
	content: "\e234"
}
.icon-flower:before {
	content: "\e233"
}
.icon-apple-fruit:before {
	content: "\e22e"
}
.icon-cup:before {
	content: "\e22a"
}
.icon-hamburger:before {
	content: "\e229"
}
.icon-food2:before {
	content: "\e228"
}
.icon-diamond2:before {
	content: "\e221"
}
.icon-trophy-star:before {
	content: "\e21f"
}
.icon-crown:before {
	content: "\e21c"
}
.icon-medal3:before {
	content: "\e219"
}
.icon-medal4:before {
	content: "\e21a"
}
.icon-medal5:before {
	content: "\e21b"
}
.icon-medal:before {
	content: "\e217"
}
.icon-medal2:before {
	content: "\e218"
}
.icon-gift2:before {
	content: "\e211"
}
.icon-chart:before {
	content: "\e20b"
}
.icon-pie5:before {
	content: "\e1fb"
}
.icon-screwdriver2:before {
	content: "\e1eb"
}
.icon-cog2:before {
	content: "\e1e1"
}
.icon-cog3:before {
	content: "\e1e2"
}
.icon-cog7:before {
	content: "\e1e6"
}
.icon-settings:before {
	content: "\e1db"
}
.icon-unlocked:before {
	content: "\e1d4"
}
.icon-lock4:before {
	content: "\e1d3"
}
.icon-wrench4:before {
	content: "\e1da"
}
.icon-binoculars:before {
	content: "\e1b4"
}
.icon-spinner:before {
	content: "\e1a7"
}
.icon-busy2:before {
	content: "\e1a4"
}
.icon-tshirt:before {
	content: "\e19d"
}
.icon-hanger:before {
	content: "\e19e"
}
.icon-bubble-quote:before {
	content: "\e16d"
}
.icon-bubbles9:before {
	content: "\e16a"
}
.icon-bubble-notification2:before {
	content: "\e179"
}
.icon-tv:before {
	content: "\e129"
}
.icon-mobile3:before {
	content: "\e128"
}
.icon-keyboard:before {
	content: "\e11e"
}
.icon-print2:before {
	content: "\e118"
}
.icon-calendar5:before {
	content: "\e116"
}
.icon-alarm2:before {
	content: "\e10a"
}
.icon-location4:before {
	content: "\e0f4"
}
.icon-location3:before {
	content: "\e0f3"
}
.icon-compass:before {
	content: "\e0f8"
}
.icon-phone5:before {
	content: "\e0e4"
}
.icon-barcode2:before {
	content: "\e0be"
}
.icon-tag8:before {
	content: "\e0bc"
}
.icon-tags:before {
	content: "\e0ba"
}
.icon-tag3:before {
	content: "\e0b5"
}
.icon-cc:before {
	content: "\e0b2"
}
.icon-certificate:before {
	content: "\e0b1"
}
.icon-graduation:before {
	content: "\e076"
}
.icon-books:before {
	content: "\e072"
}
.icon-mic3:before {
	content: "\e06d"
}
.icon-mic4:before {
	content: "\e06e"
}
.icon-connection:before {
	content: "\e062"
}
.icon-new:before {
	content: "\e061"
}
.icon-queen:before {
	content: "\e059"
}
.icon-gamepad2:before {
	content: "\e052"
}
.icon-gamepad:before {
	content: "\e051"
}
.icon-camera5:before {
	content: "\e04b"
}
.icon-film4:before {
	content: "\e04a"
}
.icon-movie3:before {
	content: "\e046"
}
.icon-guitar:before {
	content: "\e03f"
}
.icon-piano:before {
	content: "\e03e"
}
.icon-music4:before {
	content: "\e03b"
}
.icon-camera3:before {
	content: "\e036"
}
.icon-image7:before {
	content: "\e033"
}
.icon-palette:before {
	content: "\e021"
}
.icon-brush:before {
	content: "\e020"
}
.icon-pen4:before {
	content: "\e019"
}
.icon-pen5:before {
	content: "\e01a"
}
.icon-home2:before {
	content: "\e001"
}
.icon-checkbox:before {
	content: "\e432"
}
.icon-checkbox-unchecked2:before {
	content: "\e433"
}
.icon-folder-open:before {
	content: "\e0a2"
}
